Stanford.NLP.Parser.Fsharp 0.0.14

.NET Framework
dotnet add package Stanford.NLP.Parser.Fsharp --version 0.0.14
NuGet\Install-Package Stanford.NLP.Parser.Fsharp -Version 0.0.14
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Stanford.NLP.Parser.Fsharp" Version="0.0.14" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Stanford.NLP.Parser.Fsharp --version 0.0.14
#r "nuget: Stanford.NLP.Parser.Fsharp, 0.0.14"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Stanford.NLP.Parser.Fsharp as a Cake Addin
#addin nuget:?package=Stanford.NLP.Parser.Fsharp&version=0.0.14

// Install Stanford.NLP.Parser.Fsharp as a Cake Tool
#tool nuget:?package=Stanford.NLP.Parser.Fsharp&version=0.0.14

F# extensions for Stanford.NLP.Parser

Product Versions
.NET Framework net
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.14 1,433 9/9/2017
0.0.13 1,059 1/13/2017
0.0.12 1,292 12/28/2015
0.0.11 1,433 5/22/2015
0.0.10 1,445 2/14/2015
0.0.9 1,124 12/3/2014
0.0.8 996 6/21/2014
0.0.7 949 5/20/2014

Migrated to Stanford.NLP.Parser 3.8.0.0